Bug 13031 - Core dump when ncftpput tries to make a new remote directory
Core dump when ncftpput tries to make a new remote directory
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ncftp (Show other bugs)
6.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-25 22:12 EDT by sandberg
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-25 22:12:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sandberg 2000-06-25 22:12:00 EDT
The command:

ncftpput -u randy -p abc -m speed.racer.net /home/randy/newdir/ file2upload

Causes a core dump to occur while running a stock install of RedHat Linux 
6.2. And no I really don't use "abc" as a password ;-)

Whereas,

ncftpput -u randy -p abc -m speed.racer.net /home/randy/newdir/ file2upload

Doesn't cause a core dump on previous builds of RedHat Linux (i.e., 6.1, and 
6.0).
Comment 1 Bernhard Rosenkraenzer 2000-06-26 16:06:22 EDT
It gives you a better message in rawhide.

Note You need to log in before you can comment on or make changes to this bug.